[setup]
AppTitle      =  帝国城市无敌版     
Ename         =  diguochengshi               
AppName       =  帝国城市无敌版.exe
SoftId        = 8495
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-25 下午 05:03:16 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
